<?php
include($cms['tngpath'] . "surname_cloud.class.php");
$flags['noicons'] = true;
$flags['noheader'] = false;
$flags['nomobile'] = false;
$flags['homeclass'] = "template";
tng_header($sitename ? "" : $text['mnuheader'], $flags);
?>
    <table class="contentTable">
      <tr>
        <!-- BEGIN: Content - Navigation -->
        <?php 
          include($cms['tngpath'] . "templates/NearDawn2/navigation.php");
        ?>
        <!-- END: Content - Navigation -->
        <!-- BEGIN: Content - Features -->
        <td id="contentFeatBox">
          <table cellspacing="0" class="contentRow tablesaw tablesaw-swipe" data-tablesaw-mode="swipe">
            <thead>
              <tr>
                <th class="crush" scope="col" data-tablesaw-priority="3"/>
                <th class="crush" scope="col" data-tablesaw-priority="3"/>
                <th class="crush" scope="col" data-tablesaw-priority="3"/>
              </tr>
            </thead>
            <tbody>
            <!-- BEGIN: Content (row 1) -->
            <tr>
              <td class="contentFeat3Col">
                <!-- Welcome paragraph -->
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg"><?php echo $text['welcome']; ?></span>
                  </div>
                  <div><?php echo getTemplateMessage('tNearDawn2_mainpara'); ?></div>
                </div>
              </td>
              <td class="contentFeat3Col">
                <!-- What's New -->
                <div class="featBox">
                  <div class="featTitle">                                       
                    <span class="titleLg"><?php echo $text['whatsnew']; ?></span>
                  </div>
                  <div>
                    <?php
                      echo $cms['tngpath'];
                      include($cms['tngpath'] . "widget_whatsnew.php");
                    ?>
                    <p>
                      <a href="<?php echo $whatsnew_url; ?>"><?php echo $text['more']; ?></a>
                    </p>
                  </div>
                </div>
              </td>
              <td class="contentFeat3Col">
                <!-- Latest News -->
                <div class="featBox dhScrollBox">
                  <div class="featTitle">
                    <span class="titleLg"><?php echo $text['latestnews']; ?></span>
                  </div>
                  <div>
                    <?php echo getTemplateMessage('tNearDawn2_latestnews'); ?>
                  </div>
                </div>
              </td>
            </tr>
            <!-- END: Content (row 1) -->
            </tbody>
          </table>
          <table cellspacing="0" class="contentRow tablesaw tablesaw-swipe" data-tablesaw-mode="swipe">
            <thead>
              <tr>
                <th class="crush" scope="col" data-tablesaw-priority="3"/>
                <th class="crush" scope="col" data-tablesaw-priority="3"/>
                <th class="crush" scope="col" data-tablesaw-priority="3"/>
              </tr>
            </thead>
            <tbody>
            <!-- BEGIN: Content (row 2) -->
            <tr>
              <td class="contentFeat3Col">
                <!-- Feature 1 -->
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg">
                      <?php echo getTemplateMessage('tNearDawn2_featuretitle1'); ?>
                    </span>
                  </div>   
                  <!-- left split -->
                  <div style="display: inline-block; vertical-align: top; width: 90px; padding: 0 17px 17px 0;">
                    <img width="90px" src="<?php echo $cms['tngpath'] . $templatepath . getTemplateMessage('tNearDawn2_featurethumb1'); ?>"/> 
                    <p>
                      <i>&quot;<?php echo getTemplateMessage('tNearDawn2_featureextra1'); ?>&quot;</i>
                    </p>
                  </div>
                  <!-- right split -->
                  <div style="display: inline-block; vertical-align: top; padding-left: 17px; border-left: 1px solid grey; width: 60%;">
                    <?php echo getTemplateMessage('tNearDawn2_featurepara1'); ?>
                    <br/><br/>
                    <a href="<?php echo getTemplateMessage('tNearDawn2_featurelink1'); ?>">More...</a>
                  </div>
                </div>
              </td>
              <td class="contentFeat3Col">
                <!-- Feature 2 -->
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg">
                      <?php echo getTemplateMessage('tNearDawn2_featuretitle2'); ?>
                    </span>
                  </div>   
                  <!-- left split -->
                  <div style="display: inline-block; vertical-align: top; width: 90px; padding: 0 17px 17px 0;">
                    <img width="90px" src="<?php echo $cms['tngpath'] . $templatepath . getTemplateMessage('tNearDawn2_featurethumb2'); ?>"/> 
                    <p>
                      <i>&quot;<?php echo getTemplateMessage('tNearDawn2_featureextra2'); ?>&quot;</i>
                    </p>
                  </div>
                  <!-- right split -->
                  <div style="display: inline-block; vertical-align: top; padding-left: 17px; border-left: 1px solid grey; width: 60%;">
                    <?php echo getTemplateMessage('tNearDawn2_featurepara2'); ?>
                    <br/><br/>
                    <a href="<?php echo getTemplateMessage('tNearDawn2_featurelink2'); ?>">More...</a>
                  </div>
                </div>
              </td>
              <td class="contentFeat3Col">
                <!-- Feature 3 -->
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg">
                      <?php echo getTemplateMessage('tNearDawn2_featuretitle3'); ?>
                    </span>
                  </div>   
                  <!-- left split -->
                  <div style="display: inline-block; vertical-align: top; width: 90px; padding: 0 17px 17px 0;">
                    <img width="90px" src="<?php echo $cms['tngpath'] . $templatepath . getTemplateMessage('tNearDawn2_featurethumb3'); ?>"/> 
                    <p>
                      <i>&quot;<?php echo getTemplateMessage('tNearDawn2_featureextra3'); ?>&quot;</i>
                    </p>
                  </div>
                  <!-- right split -->
                  <div style="display: inline-block; vertical-align: top; padding-left: 17px; border-left: 1px solid grey; width: 60%;">
                    <?php echo getTemplateMessage('tNearDawn2_featurepara3'); ?>
                    <br/><br/>
                    <a href="<?php echo getTemplateMessage('tNearDawn2_featurelink3'); ?>">More...</a>
                  </div>
                </div>
              </td>
              <!-- 
              <td class="contentFeat3Col">
              -->
                <!-- Featured Photo
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg"><?php echo $text['egenea_fphoto']; ?></span>
                  </div>
                  <div >
                    <?php include("randomphoto.php"); ?>
                  </div>
                </div>
              </td>
              -->
            </tr>
            <!-- END: Content (row 2) -->
            </tbody>
          </table>
          <table class="contentRowLast">
            <tbody>
            <!-- BEGIN: Content (row 3) -->
            <tr>
              <td colspan="3" class="contentFeatLastCol">
                <!-- Surname Cloud -->
                <div class="featBox">
                  <div style="text-align: center;" class="featTitle">
                    <span class="titleLg"><?php echo $text['surnames']; ?></span>
                  </div>
                  <div>
                    <?php
                      $nc = new surname_cloud();
                      $nc->display(getTemplateMessage('tNearDawn2_cloudnames'));
                    ?>
                  </div>
                </div>
              </td>
            </tr>
            <!-- END: Content (row 3) -->
            </tbody>
          </table>
        </td>
        <!-- END: Content - Features -->
      </tr>
    </table>
<?php 
  $flags['basicfooter'] = false;
  echo tng_footer($flags); 
?>
